//
//  ContactBtnView.swift
//  MobilePortal
//
//  Created by caiyang on 2020/4/20.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

class ContactBtnView: UIView {

    
    lazy var contactBtn: UIButton = {
        let contactBtn = UIButton.init(type: .custom)
        contactBtn.setBackgroundImage(UIImage.init(named: "contactBtnBag_image"), for: .normal)
        contactBtn.setTitle("找不到答案？点此联系客服吧！", for: .normal)
        contactBtn.titleLabel?.font = UIFont.test_systemFont(ofSize: 14)
        self.addSubview(contactBtn)
        return contactBtn
    }()
    
    override init(frame: CGRect) {
        super.init(frame: frame)
        self.backgroundColor = UIColor.white
        contactBtn.frame = CGRect(x:26.67, y: 5, width:SCREEN_WHIDTH()-26.67*2 , height:40 )
    }
    
    required init?(coder aDecoder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }

}
